@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');
$bodyfont: 'Poppins', sans-serif;
$headingfont: 'Poppins', sans-serif;

.drat-body {
	font-family: 'Poppins', sans-serif;
	margin: 0;
	overflow-x: hidden;
	color: #67757c;
	font-weight: 300;
	display: flex;
	min-height: calc(100vh);
	flex-direction: column;
	position: relative;
	background: rgba(1, 22, 62, 0.87);
	background-image: url('/assets/drat_background.jpg');
	background-position: initial;
	background-size: auto;
	background-repeat: no-repeat;
	background-blend-mode: multiply;

	.drat-title {
		font-weight: 500;
		padding-left: 40px;
		font-size: 190%;
		color: #e2aa00;
		text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
	}

	.drat-title:hover {
		color: #f1d580;
	}
}

.drat-title:hover {
	cursor: pointer;
	color: #67757c;
}

.footer {
	padding: 15px 10px;
}
